from knihovny.vzpb2b_client import VZPB2BClient

client = VZPB2BClient(
    env="simu",                        # or "prod"
    pfx_path="mbcert.pfx",
    pfx_password="Vlado7309208104++",
    icz="00000000",
    dic="00000000"
)

result_xml = client.over_prukaz_pojistence("80203111194350000001")
print(result_xml)
